/*
Colors:
#820000 dark red
*/

#tetris h2 {
  font-size: 1.5em;
}

#tetris li {
  margin: 0px;
  padding: 0px;
}

#tetris ul {
  margin: 0px;
  padding-left: 5px;
  list-style-type: none;
}


#tetris #game {
  border: 1px solid #820000;
  background: white;
  float: left;
}

#tetris #middleCol {
  margin-left: 20px;
  font-size: large;
  float: left;
}

#tetris #rightCol {
  float: right;
  padding: 10px;
  border: 1px solid #820000;
  background-color: white;
  width: 230px;
}

#tetris #next {
  margin: 0px 0px 10px 0px;
  border: 1px solid #820000;
  background: white;
}

#tetris #level, #tetris #score, #tetris #lines {
  width: 90px;
  margin: 0px 0px 10px 0px;
  padding-right: 6px ;
  border: 1px solid #820000;
  text-align: right;
  background-color: white;
}

#tetris input {
  width: 100px;
  height: 25px;
  margin-bottom: 10px;
}

#tetrisstats {
	border: 1px solid #820000;
}

#tetrisstats th, #tetrisstats td {
	padding: 2px;
  border: 1px solid #820000;
}
